Bug 1409450 - Plans for EPEL 7
Summary: Plans for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Device-SerialPort
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 00:52 UTC by Andrew Bauer
Modified: 2017-01-19 20:22 UTC (History)
3 users (show)

Fixed In Version: perl-Device-SerialPort-1.04-25.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-19 20:22:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-02 00:52:57 UTC
Description of problem:
hi,
The perl-Device-SerialPort package currently exists in Fedora repos and EPEL 6, but not EPEL 7. 

Per the instructions in the "Getting_a_Fedora_package_in_EPEL" wiki guide, I am filing a bug report to learn whether the current maintainer is willing, or has plans, to build this package for EPEL 7. 

If needed, I am willing to participate in any level that is necessary. Thank you.

Comment 1 Fedora Update System 2017-01-02 22:08:06 UTC
perl-Device-SerialPort-1.04-25.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23c822289c

Comment 2 Fedora Update System 2017-01-03 21:48:21 UTC
perl-Device-SerialPort-1.04-25.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23c822289c

Comment 3 Fedora Update System 2017-01-19 20:22:12 UTC
perl-Device-SerialPort-1.04-25.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.